Budbux - iOS - Bug #1108

Issue in doing Redeem Now
06/05/2019 05:10 AM - Rakesh Shrestha

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.42 hour
Description

On doing redeem now from unlocked rebates, static screen (for every rebates) as attached is shown.

Steps to recreate:

1. Go to My Rebates button nav menu
2. In unlocked tab of My Rebates screen
3. Click Redeem Now button, static screen shown.

History

#1 - 06/05/2019 09:19 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 06/05/2019 09:19 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/07/2019 03:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
